Subject: Re: [bug#44679] [PATCH] gnu: gst-plugins-bad: Enable webrtc module.
From: Mathieu Othacehe <[email-masked]>
To: Michael Rohleder <[email-masked]>
Cc: [email-masked]
Date: Wed, 25 Nov 2020 14:09:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Michael,

> IMHO, it's very, very important that the free world does everything it
> could possibly do to support video conferencing, voip and so on
> with free software, asap.  Having a webrtc module in gstreamer could be
> an essential part of this (I came along the missing module while
> playing with nheko and voip calls over matrix...).
>
> I don't understand why the test for the curl module is failing now,
> so I disabled that also.

Thanks for fixing it, pushed as
933ddba223178fc2e530d5c9e3be1dd50a64ee95.

Mathieu